RubyGems Navigation menu

validates_blacklist 0.0.1

Validate Rails models against a database table

Versions:

  1. 0.0.1 - February 18, 2010 (7.5 KB)

Development Dependencies:

Authors:

  • Bart Zonneveld

Owners:

9d4b720deb717771cd0116d21f7a36cd

Total downloads 1,335

For this version 1,335

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_blacklist', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install validates_blacklist = Copy to clipboard Copied!

Links: